﻿<style>
/* 全局字体 */
* { font-family: LXGW WenKai}
   * {font-weight: bold}
    body {font-family: LXGW WenKai;}


/*--------------------------------------------------------------底部样式----------------------------------------------*/

.copyright .link {
    padding: 4px;
    background: #26517c;
    border-radius: 0 8px 8px 0;
}
.copyright .name {
    padding: 4px;
    background: #fff;
    border-radius: 8px 0 0 8px;
    color:#000;
}
.copyright {
    padding: 50px;
    
}
.copyright a {
  color: #fff;
}
/*--------------------------------------------------------------底部样式结束----------------------------------------------*/


/*--------------------------------------------------------------背景开始----------------------------------------------*/

/*动态背景使用中*/
/*白天背景图*/
/*背景*/




.hope-ui-light {
        background-image: url(https://img.dusu.vip:1666/img.php);           /*随机图片*/
	/*background-image: url(https://www.ikwl.com/alist/pc1.jpeg);        固定一张图片*/
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
@media only screen and (max-width: 1024px) {
	.hope-ui-light {
		background-image: url(https://www.ikwl.com/alist/sj3.jpeg);
	}
}



.hope-ui-dark {
	background-image: url(https://www.ikwl.com/alist/pc2.jpeg);
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}

@media only screen and (max-width: 1024px) {
	.hope-ui-dark {
		background-image: url(https://www.ikwl.com/alist/sj4.jpeg);
	}
}

/*--------------------------------------------------------------背景结束----------------------------------------------*/


/*--------------------------------------------------------------搜索框美化代码----------------------------------------------*/


/*白天模式 搜索主体*/
.hope-ui-light .hope-c-PJLV-iiBaxsN-css{
   background-color: rgba(255,255,255,0.2)!important;
}

/*白天模式 搜索栏输入框*/
.hope-ui-light .hope-c-kvTTWD-hYRNAb-variant-filled{
   background-color: rgba(255,255,255,0.2)!important;
}

/*白天模式 搜索按钮*/
.hope-ui-light .hope-c-PJLV-ikEIIxw-css{
   background-color: rgba(255,255,255,0.2)!important;
   padding: var(--hope-space-1)!important;
}

/*夜间模式搜索主体*/
.hope-ui-dark .hope-c-PJLV-iiBaxsN-css{
    background-color: rgb(0 0 0 / 10%)!important;
}

/*夜间模式搜索栏*/
.hope-ui-dark .hope-c-kvTTWD-hYRNAb-variant-filled{
    background-color: rgb(0 0 0 / 10%)!important;
}

/*夜间模式 搜索按钮*/
.hope-ui-dark .hope-c-PJLV-ikEIIxw-css{
    background-color: rgb(0 0 0 / 10%)!important;
    padding: var(--hope-space-1)!important;
}



/*搜索框内去除键盘图标*/


.hope-c-PJLV-ihYBJPK-css {
	display: none !important;
}
/*--------------------------------------------------------------搜索框美化代码结束----------------------------------------------*/


/*--------------------------------------------------------------主列表美化代码----------------------------------------------*/
/*主列表白天模式透明*/
 .obj-box.hope-stack.hope-c-dhzjXW.hope-c-PJLV.hope-c-PJLV-igScBhH-css {
    background-color: rgba(255, 255, 255, 0.5) !important;
}
/*主列表夜间模式透明*/
 .obj-box.hope-stack.hope-c-dhzjXW.hope-c-PJLV.hope-c-PJLV-iigjoxS-css {
    background-color:rgb(0 0 0 / 50%) !important;
}
/*readme白天模式透明*/
 .hope-c-PJLV.hope-c-PJLV-ikSuVsl-css {
    background-color: rgba(255, 255, 255, 0.5) !important;
}
/*readme夜间模式透明*/
 .hope-c-PJLV.hope-c-PJLV-iiuDLME-css {
    background-color:rgb(0 0 0 / 50%) !important;
}

/*--------------------------------------------------------------主列表美化代码结束----------------------------------------------*/

/*--------------------------------------------------------------顶部右上角切换按钮透明----------------------------------------------*/
/*顶部右上角切换按钮透明*/
 .hope-ui-light .hope-c-ivMHWx-hZistB-cv.hope-icon-button {
    background-color: rgba(255, 255, 255, 0.1) !important;
}
.hope-ui-dark .hope-c-ivMHWx-hZistB-cv.hope-icon-button {
    background-color:rgb(0 0 0 / 10%) !important;
}
/*--------------------------------------------------------------顶部右上角切换按钮透明结束----------------------------------------------*/

/*--------------------------------------------------------------右下角侧边栏按钮透明----------------------------------------------*/
/*右下角侧边栏按钮透明 第一个是白天 第二个是夜间*/
 .hope-ui-light .hope-c-PJLV-ijgzmFG-css {
    background-color: rgba(255, 255, 255, 0.5) !important;
}
.hope-ui-dark .hope-c-PJLV-ijgzmFG-css {
    background-color:rgb(0 0 0 / 50%) !important;
}

/*白天模式代码块透明*/
 .hope-ui-light pre {
    background-color: rgba(255, 255, 255, 0.1)!important;
}
/*夜间模式代码块透明*/
 .hope-ui-dark pre {
    background-color: rgba(255, 255, 255, 0)!important;
}

/*左侧侧边栏目录*/
/*白天模式*/
 .hope-ui-light .hope-c-PJLV-ieGWMbI-css {
    background: rgba(255, 255, 255, 0.5) !important;
}
/*夜间模式*/
 .hope-ui-dark .hope-c-PJLV-ieGWMbI-css {
    background-color:rgb(0 0 0 / 50%) !important;
}

/* 返回顶部 */
 .hope-c-PJLV-ihVEsOa-css {
    background: rgba(255, 255, 255, 0.5) !important;
}
.hope-ui-dark .hope-c-PJLV-ihVEsOa-css {
    background-color:rgb(0 0 0 / 50%) !important;
}

/*--------------------------------------------------------------右下角侧边栏按钮透明结束----------------------------------------------*/

/*公告板-------------------------这个感觉不起作用======暂留*/
 .notify-render .hope-close-button {
    display: none;
}

/*顶部header*/
#root>div.header.hope-center.hope-c-jKOUQW.hope-c-PJLV.hope-c-PJLV-ikaMhsQ-css {
	background-color: transparent;
/*顶部header透明*/
}

/*标题栏*/
.hope-ui-light .hope-breadcrumb__list,
#root>div.hope-c-PJLV.hope-c-PJLV-iicyfOA-css>div>nav {
	background-color: transparent;
/*标题栏透明*/

}
/*底部去除*/
.footer {
	display: none !important
		/*隐藏页脚(自行选择)*/
}







</style>